.tilda-pages-container *:not(.cm-block-loader *) {
  all: revert;
}
.tilda-pages-container *,
.tilda-pages-container *:before,
.tilda-pages-container *:after {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.tilda-pages-container div,
.tilda-pages-container span,
.tilda-pages-container h1,
.tilda-pages-container h2,
.tilda-pages-container h3,
.tilda-pages-container h4,
.tilda-pages-container h5,
.tilda-pages-container h6,
.tilda-pages-container p,
.tilda-pages-container blockquote,
.tilda-pages-container pre,
.tilda-pages-container a,
.tilda-pages-container code,
.tilda-pages-container img,
.tilda-pages-container b,
.tilda-pages-container u,
.tilda-pages-container i,
.tilda-pages-container center,
.tilda-pages-container table,
.tilda-pages-container tr,
.tilda-pages-container th,
.tilda-pages-container td,
.tilda-pages-container video {
  margin: 0;
  padding: 0;
  border: 0;
}
.tilda-pages-container sup {
  line-height: 0;
  font-size: smaller;
  vertical-align: super;
}
.tilda-pages-container sub {
  line-height: 0;
  font-size: smaller;
  vertical-align: sub;
}
.tilda-pages-container .t-clear {
  clear: both;
}
.tilda-pages-container .t-row {
  margin: 0;
}
.tilda-pages-container .t-container {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 1200px;
  padding: 0;
}
.tilda-pages-container .t-container.flexx {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.tilda-pages-container .t-container_flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.tilda-pages-container .t-container_100 {
  width: 100%;
  padding: 0;
}
.tilda-pages-container .t-container_10 {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 1000px;
  padding: 0;
}
.tilda-pages-container .t-container_8 {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 800px;
  padding: 0;
}
.tilda-pages-container .t-container:before,
.tilda-pages-container .t-container:after,
.tilda-pages-container .t-container_10:before,
.tilda-pages-container .t-container_10:after,
.tilda-pages-container .t-container_8:before,
.tilda-pages-container .t-container_8:after,
.tilda-pages-container .t-container_100:before,
.tilda-pages-container .t-container_100:after {
  display: table;
  content: " ";
  width: 0;
}
.tilda-pages-container .t-container:after,
.tilda-pages-container .t-container_10:after,
.tilda-pages-container .t-container_8:after,
.tilda-pages-container .t-container_100:after {
  clear: both;
}
.tilda-pages-container .t-col {
  display: inline;
  float: left;
  margin-left: 20px;
  margin-right: 20px;
  width: 100%;
}
.tilda-pages-container .t-col.flexx {
  align-items: stretch;
  height: inherit;
  margin-top: auto;
  margin-bottom: auto;
}
.tilda-pages-container .t-col_flex {
  align-items: stretch;
  height: inherit;
  margin-top: auto;
  margin-bottom: auto;
}
.tilda-pages-container .t-col_1 {
  max-width: 60px;
}
.tilda-pages-container .t-col_2 {
  max-width: 160px;
}
.tilda-pages-container .t-col_3 {
  max-width: 260px;
}
.tilda-pages-container .t-col_4 {
  max-width: 360px;
}
.tilda-pages-container .t-col_5 {
  max-width: 460px;
}
.tilda-pages-container .t-col_6 {
  max-width: 560px;
}
.tilda-pages-container .t-col_7 {
  max-width: 660px;
}
.tilda-pages-container .t-col_8 {
  max-width: 760px;
}
.tilda-pages-container .t-col_9 {
  max-width: 860px;
}
.tilda-pages-container .t-col_10 {
  max-width: 960px;
}
.tilda-pages-container .t-col_11 {
  max-width: 1060px;
}
.tilda-pages-container .t-col_12 {
  max-width: 1160px;
}
.tilda-pages-container .t-col_100 {
  max-width: 100vw;
}
.tilda-pages-container .t-prefix_1 {
  padding-left: 100px;
}
.tilda-pages-container .t-prefix_2 {
  padding-left: 200px;
}
.tilda-pages-container .t-prefix_3 {
  padding-left: 300px;
}
.tilda-pages-container .t-prefix_4 {
  padding-left: 400px;
}
.tilda-pages-container .t-prefix_5 {
  padding-left: 500px;
}
.tilda-pages-container .t-prefix_6 {
  padding-left: 600px;
}
.tilda-pages-container .t-prefix_7 {
  padding-left: 700px;
}
.tilda-pages-container .t-prefix_8 {
  padding-left: 800px;
}
.tilda-pages-container .t-prefix_9 {
  padding-left: 900px;
}
.tilda-pages-container .t-prefix_10 {
  padding-left: 1000px;
}
.tilda-pages-container .t-prefix_11 {
  padding-left: 1100px;
}
.tilda-pages-container .t-prefix_12 {
  padding-left: 1200px;
}
.tilda-pages-container .t-width {
  width: 100%;
}
.tilda-pages-container .t-width_1 {
  max-width: 60px;
}
.tilda-pages-container .t-width_2 {
  max-width: 160px;
}
.tilda-pages-container .t-width_3 {
  max-width: 260px;
}
.tilda-pages-container .t-width_4 {
  max-width: 360px;
}
.tilda-pages-container .t-width_5 {
  max-width: 460px;
}
.tilda-pages-container .t-width_6 {
  max-width: 560px;
}
.tilda-pages-container .t-width_7 {
  max-width: 660px;
}
.tilda-pages-container .t-width_8 {
  max-width: 760px;
}
.tilda-pages-container .t-width_9 {
  max-width: 860px;
}
.tilda-pages-container .t-width_10 {
  max-width: 960px;
}
.tilda-pages-container .t-width_11 {
  max-width: 1060px;
}
.tilda-pages-container .t-width_12 {
  max-width: 1160px;
}
.tilda-pages-container .t-width_100 {
  max-width: 100%;
}
.tilda-pages-container .t-cell {
  display: table-cell;
  vertical-align: middle;
  height: 100%;
  margin-left: 0;
  margin-right: 0;
}
.tilda-pages-container .t-cell_25 {
  width: 25vw;
}
.tilda-pages-container .t-cell_33 {
  width: 33.3333333vw;
}
.tilda-pages-container .t-cell_50 {
  width: 50vw;
}
.tilda-pages-container .t-cell_100 {
  width: 100vw;
}
@media screen and (max-width: 1200px) {
  .tilda-pages-container .t-container {
    max-width: 960px;
    padding: 0;
  }
  .tilda-pages-container .t-container_10 {
    max-width: 780px;
  }
  .tilda-pages-container .t-container_8 {
    max-width: 640px;
  }
  .tilda-pages-container .t-col {
    display: inline;
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    width: 100%;
  }
  .tilda-pages-container .t-col_1 {
    max-width: 60px;
  }
  .tilda-pages-container .t-col_2 {
    max-width: 140px;
  }
  .tilda-pages-container .t-col_3 {
    max-width: 220px;
  }
  .tilda-pages-container .t-col_4 {
    max-width: 300px;
  }
  .tilda-pages-container .t-col_5 {
    max-width: 380px;
  }
  .tilda-pages-container .t-col_6 {
    max-width: 460px;
  }
  .tilda-pages-container .t-col_7 {
    max-width: 540px;
  }
  .tilda-pages-container .t-col_8 {
    max-width: 620px;
  }
  .tilda-pages-container .t-col_9 {
    max-width: 700px;
  }
  .tilda-pages-container .t-col_10 {
    max-width: 780px;
  }
  .tilda-pages-container .t-col_11 {
    max-width: 860px;
  }
  .tilda-pages-container .t-col_12 {
    max-width: 940px;
  }
  .tilda-pages-container .t-prefix_1 {
    padding-left: 80px;
  }
  .tilda-pages-container .t-prefix_2 {
    padding-left: 160px;
  }
  .tilda-pages-container .t-prefix_3 {
    padding-left: 240px;
  }
  .tilda-pages-container .t-prefix_4 {
    padding-left: 320px;
  }
  .tilda-pages-container .t-prefix_5 {
    padding-left: 400px;
  }
  .tilda-pages-container .t-prefix_6 {
    padding-left: 480px;
  }
  .tilda-pages-container .t-prefix_7 {
    padding-left: 560px;
  }
  .tilda-pages-container .t-prefix_8 {
    padding-left: 640px;
  }
  .tilda-pages-container .t-prefix_9 {
    padding-left: 720px;
  }
  .tilda-pages-container .t-prefix_10 {
    padding-left: 800px;
  }
  .tilda-pages-container .t-prefix_11 {
    padding-left: 880px;
  }
  .tilda-pages-container .t-prefix_12 {
    padding-left: 960px;
  }
  .tilda-pages-container .t-width_1 {
    max-width: 60px;
  }
  .tilda-pages-container .t-width_2 {
    max-width: 140px;
  }
  .tilda-pages-container .t-width_3 {
    max-width: 220px;
  }
  .tilda-pages-container .t-width_4 {
    max-width: 300px;
  }
  .tilda-pages-container .t-width_5 {
    max-width: 380px;
  }
  .tilda-pages-container .t-width_6 {
    max-width: 460px;
  }
  .tilda-pages-container .t-width_7 {
    max-width: 540px;
  }
  .tilda-pages-container .t-width_8 {
    max-width: 620px;
  }
  .tilda-pages-container .t-width_9 {
    max-width: 700px;
  }
  .tilda-pages-container .t-width_10 {
    max-width: 780px;
  }
  .tilda-pages-container .t-width_11 {
    max-width: 860px;
  }
  .tilda-pages-container .t-width_12 {
    max-width: 940px;
  }
  .tilda-pages-container .t-width_100 {
    max-width: 100%;
  }
}
@media screen and (max-width: 960px) {
  .tilda-pages-container .t-container {
    max-width: 640px;
  }
  .tilda-pages-container .t-container.flexx {
    display: block;
  }
  .tilda-pages-container .t-container_flex {
    display: block;
  }
  .tilda-pages-container .t-col {
    display: block;
    float: none;
    padding-left: 20px;
    padding-right: 20px;
    margin: 0;
    width: 100%;
    max-width: 100%;
    box-sizing: border-box;
  }
  .tilda-pages-container .t-col_1,
  .tilda-pages-container .t-col_2,
  .tilda-pages-container .t-col_3,
  .tilda-pages-container .t-col_4,
  .tilda-pages-container .t-col_5,
  .tilda-pages-container .t-col_6,
  .tilda-pages-container .t-col_7,
  .tilda-pages-container .t-col_8,
  .tilda-pages-container .t-col_9,
  .tilda-pages-container .t-col_10,
  .tilda-pages-container .t-col_11,
  .tilda-pages-container .t-col_12 {
    width: 100%;
    max-width: 100%;
  }
  .tilda-pages-container .t-prefix_1,
  .tilda-pages-container .t-prefix_2,
  .tilda-pages-container .t-prefix_3,
  .tilda-pages-container .t-prefix_4,
  .tilda-pages-container .t-prefix_5,
  .tilda-pages-container .t-prefix_6,
  .tilda-pages-container .t-prefix_7,
  .tilda-pages-container .t-prefix_8,
  .tilda-pages-container .t-prefix_9,
  .tilda-pages-container .t-prefix_10,
  .tilda-pages-container .t-prefix_11,
  .tilda-pages-container .t-prefix_12 {
    padding-left: none;
  }
}
.tilda-pages-container .csssize {
  height: 4188px;
}
.tilda-pages-container .t-body {
  margin: 0;
}
.tilda-pages-container #allrecords {
  -webkit-font-smoothing: antialiased;
  background-color: none;
}
.tilda-pages-container #allrecords a {
  color: #ff8562;
  text-decoration: none;
}
.tilda-pages-container #allrecords a,
.tilda-pages-container #allrecords button,
.tilda-pages-container #allrecords .t-radio,
.tilda-pages-container #allrecords .t-checkbox,
.tilda-pages-container #allrecords .t-img-select {
  outline: none;
}
.tilda-pages-container #allrecords a:focus-visible,
.tilda-pages-container #allrecords button:focus-visible,
.tilda-pages-container #allrecords .t-focusable,
.tilda-pages-container #allrecords .t-focusable .t-btn,
.tilda-pages-container #allrecords .t-focusable .t-btntext,
.tilda-pages-container #allrecords .t-img-select:focus-visible+.t-img-select__indicator,
.tilda-pages-container #allrecords .t-img-select:focus-visible+.t-img-select__indicator:after,
.tilda-pages-container #allrecords .t-radio:focus-visible+.t-radio__indicator,
.tilda-pages-container #allrecords .t-checkbox:focus-visible+.t-checkbox__indicator {
  outline-color: #2015FF;
  outline-offset: 4px;
  outline-style: auto;
}
.tilda-pages-container #allrecords .t-descr a:focus-visible,
.tilda-pages-container #allrecords .t-sociallinks a:focus-visible,
.tilda-pages-container #allrecords .ya-share2__link:focus-visible {
  outline-offset: 2px;
}
.tilda-pages-container #allrecords a[href^=tel] {
  color: inherit;
  text-decoration: none;
}
.tilda-pages-container #allrecords ol {
  padding-left: 22px;
}
.tilda-pages-container #allrecords ul {
  padding-left: 20px;
}
.tilda-pages-container #allrecords b,
.tilda-pages-container #allrecords strong {
  font-weight: 700;
}
@media print {
  .tilda-pages-container body,
  .tilda-pages-container html {
    min-width: 1200px;
    max-width: 1200px;
    padding: 0;
    margin: 0 auto;
    border: none;
  }
}
.tilda-pages-container .t-records {
  -webkit-font_smoothing: antialiased;
  background-color: none;
}
.tilda-pages-container .t-records a {
  color: #ff8562;
  text-decoration: none;
}
.tilda-pages-container .t-records a[href^=tel] {
  color: inherit;
  text-decoration: none;
}
.tilda-pages-container .t-records ol {
  padding-left: 22px;
  margin-top: 0;
  margin-bottom: 10px;
}
.tilda-pages-container .t-records ul {
  padding-left: 20px;
  margin-top: 0;
  margin-bottom: 10px;
}
.tilda-pages-container .t-mbfix {
  opacity: .01;
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  position: fixed;
  width: 100%;
  height: 500px;
  background-color: white;
  top: 0;
  left: 0;
  z-index: 10000;
  -webkit-transition: all 0.1s ease;
  transition: all 0.1s ease;
}
.tilda-pages-container .t-mbfix_hide {
  -webkit-transform: translateX(3000px);
  -ms-transform: translateX(3000px);
  transform: translateX(3000px);
}
.tilda-pages-container img:not([src]) {
  visibility: hidden;
}
.tilda-pages-container .t-body_scroll-locked {
  position: fixed;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.tilda-pages-container .r_anim {
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
.tilda-pages-container .r_hidden {
  opacity: 0;
}
.tilda-pages-container .r_showed {
  opacity: 1;
}
@media screen and (max-width: 1024px) {
  .tilda-pages-container a:active,
  .tilda-pages-container button:active {
    -webkit-tap-highlight-color: rgba(255,255,255,0.1);
  }
}
.tilda-pages-container .t-text {
  font-family: 'Oswald', Arial, sans-serif;
  font-weight: 300;
  color: #000000;
}
.tilda-pages-container .t-name {
  font-family: 'new2', Arial, sans-serif;
  font-weight: 600;
  color: #000000;
}
.tilda-pages-container .t-name_xs {
  font-size: 16px;
  line-height: 1.35;
}
.tilda-pages-container .t-title {
  font-family: 'new2', Arial, sans-serif;
  font-weight: 600;
  color: #000000;
}
.tilda-pages-container .t-descr {
  font-family: 'new2', Arial, sans-serif;
  font-weight: 300;
  color: #000000;
}
.tilda-pages-container .t-descr_xxxl {
  font-size: 30px;
  line-height: 1.45;
  letter-spacing: .45;
}
.tilda-pages-container .t-align_center {
  text-align: center;
}
.tilda-pages-container .t-margin_auto {
  margin-left: auto;
  margin-right: auto;
}
.tilda-pages-container .t-rec_pt_0 {
  padding-top: 0;
}
.tilda-pages-container .t-rec_pt_45 {
  padding-top: 45px;
}
.tilda-pages-container .t-rec_pt_60 {
  padding-top: 60px;
}
.tilda-pages-container .t-rec_pt_75 {
  padding-top: 75px;
}
.tilda-pages-container .t-rec_pt_210 {
  padding-top: 210px;
}
.tilda-pages-container .t-rec_pb_0 {
  padding-bottom: 0;
}
.tilda-pages-container .t-rec_pb_75 {
  padding-bottom: 75px;
}
@media screen and (max-width: 1200px) {
  .tilda-pages-container .t-descr_xxxl {
    font-size: 26px;
  }
  .tilda-pages-container .t-name_xs {
    font-size: 14px;
  }
}
@media screen and (max-width: 640px) {
  .tilda-pages-container .t-descr_xxxl {
    font-size: 22px;
  }
  .tilda-pages-container .t-name_xs {
    font-size: 12px;
  }
}
@media screen and (max-width: 480px) {
  .tilda-pages-container .t-rec_pt_0 {
    padding-top: 0;
  }
  .tilda-pages-container .t-rec_pt_45 {
    padding-top: 45px;
  }
  .tilda-pages-container .t-rec_pt_60 {
    padding-top: 60px;
  }
  .tilda-pages-container .t-rec_pt_75 {
    padding-top: 75px;
  }
  .tilda-pages-container .t-rec_pt_210 {
    padding-top: 120px !important;
  }
  .tilda-pages-container .t-rec_pb_0 {
    padding-bottom: 0;
  }
  .tilda-pages-container .t-rec_pb_75 {
    padding-bottom: 75px;
  }
}
@font-face {
  font-family: 'new2';
  src: url('https://static.tildacdn.com/tild3563-3366-4866-b838-633630326236/17890.woff') format('woff');
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: 'new2';
  src: url('https://static.tildacdn.com/tild3532-6262-4931-b464-333066326466/Inter-Light.woff') format('woff');
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: 'new2';
  src: url('https://static.tildacdn.com/tild3461-6263-4333-b132-386466656138/Fester-ExtraLight.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'new2';
  src: url('https://static.tildacdn.com/tild6637-3232-4464-a239-353534643535/Unbounded-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'new2';
  src: url('https://static.tildacdn.com/tild6266-6361-4436-a261-336234323435/Wadik.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'new2';
  src: url('https://static.tildacdn.com/tild6531-6364-4862-a133-616635643238/11653.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'new2';
  src: url('https://static.tildacdn.com/tild3737-3362-4366-a630-646566313261/17667.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'new2';
  src: url('https://static.tildacdn.com/tild3030-6266-4730-b866-313062303134/11870.woff') format('woff');
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: 'new2';
  src: url('https://static.tildacdn.com/tild6561-3031-4766-b362-323136333135/18382.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}
.tilda-pages-container .t107 {
  text-align: center;
}
.tilda-pages-container #allrecords a.t107__link_width100:focus-visible {
  outline-offset: -2px;
}
.tilda-pages-container .t107__width {
  vertical-align: middle;
}
.tilda-pages-container .t107__widthauto {
  display: block;
  width: auto;
  max-width: 100%;
  margin: 0 auto;
}
.tilda-pages-container .t107__title {
  padding-top: 28px;
  padding-bottom: 28px;
  font-size: 14px;
  line-height: 28px;
}
@media screen and (max-width: 640px) {
  .tilda-pages-container #allrecords a.t107__link:focus-visible {
    outline-offset: -2px;
  }
}
@media screen and (max-width: 480px) {
  .tilda-pages-container .t107__mobpadding {
    padding-left: 20px;
    padding-right: 20px;
    box-sizing: border-box;
  }
}
.tilda-pages-container .t473__title {
  margin-bottom: 25px;
}
.tilda-pages-container .t473 .t-btn {
  margin-top: 60px;
}
.tilda-pages-container .t147__img {
  vertical-align: middle;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
}
.tilda-pages-container .t147__widthauto {
  width: auto;
  max-width: 100%;
  vertical-align: middle;
}
.tilda-pages-container .t147__title {
  padding-top: 28px;
  padding-bottom: 28px;
  font-size: 14px;
  line-height: 28px;
}
.tilda-pages-container .t-slds {
  position: relative;
  overflow: hidden;
}
.tilda-pages-container .t-slds__bgimg {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.tilda-pages-container .t-slds__bgimg-contain {
  background-size: contain;
}
.tilda-pages-container .t-slds__iframe {
  position: relative;
}
.tilda-pages-container .t-slds__iframe__body {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.tilda-pages-container .t-slds__img {
  display: block;
  width: 100%;
}
.tilda-pages-container .t-slds__container {
  overflow: hidden;
  position: relative;
}
.tilda-pages-container .t-slds__items-wrapper {
  position: relative;
  overflow: hidden;
}
.tilda-pages-container .t-store__relevants-grid-cont.t-store__valign-buttons .t-slds__items-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.tilda-pages-container .t-slds__nocycle .t-slds__item:not(.js-feed-post):first-child,
.tilda-pages-container .t-slds__nocycle .t-slds__item:not(.js-feed-post):not(.t-slds__item_dummy):last-child {
  opacity: 0 !important;
}
.tilda-pages-container .t-slds__nocycle .t-slds__arrow_wrapper-left {
  display: none;
}
.tilda-pages-container .t-slds__items-wrapper:before,
.tilda-pages-container .t-slds__items-wrapper:after {
  content: '';
  display: table;
  clear: both;
}
.tilda-pages-container .t-slds_animated.t-slds_animated-fast,
.tilda-pages-container .t-slds_animated.t-slds_animated-none {
  -webkit-transition: height ease-in-out .3s, transform ease-in-out .3s;
  -moz-transition: height ease-in-out .3s, transform ease-in-out .3s;
  -o-transition: height ease-in-out .3s, transform ease-in-out .3s;
  transition: height ease-in-out .3s, transform ease-in-out .3s;
}
.tilda-pages-container .t-slds_animated.t-slds_animated-slow {
  -webkit-transition: height ease-in-out .5s, transform ease-in-out .5s;
  -moz-transition: height ease-in-out .5s, transform ease-in-out .5s;
  -o-transition: height ease-in-out .5s, transform ease-in-out .5s;
  transition: height ease-in-out .5s, transform ease-in-out .5s;
}
.tilda-pages-container .t-slds_animated.t-slds_animated-cancel {
  -webkit-transition: height ease-in-out .3s, transform 0s;
  -moz-transition: height ease-in-out .3s, transform 0s;
  -o-transition: height ease-in-out .3s, transform 0s;
  transition: height ease-in-out .3s, transform 0s;
}
.tilda-pages-container .t-slds__item {
  float: left;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.tilda-pages-container #allrecords li.t-slds__item {
  list-style: none;
}
.tilda-pages-container .t-slds_ie .t-slds__item {
  display: none !important;
}
.tilda-pages-container .t-slds_ie .t-slds__item_active {
  display: block !important;
}
.tilda-pages-container .t-slds__item-innactive:not(.t-slds__item_active) {
  display: block;
  height: 1px;
}
.tilda-pages-container .t-slds__item-innactive:not(.t-slds__item_active) div {
  display: none;
}
.tilda-pages-container #allrecords ul.t-slds__arrow_container {
  margin: 0 auto;
  padding-left: 0;
}
.tilda-pages-container .t-slds__arrow_container-outside {
  position: absolute;
  margin: 0 auto;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
}
.tilda-pages-container .t-slds__arrow_container.t-slds__arrow_container-outside {
  margin: 0 auto;
  box-sizing: border-box;
}
.tilda-pages-container .t-slds__arrow_wrapper {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 1%;
  cursor: pointer;
  z-index: 15;
  list-style: none;
  -webkit-transition: height ease-in-out .3s;
  -moz-transition: height ease-in-out .3s;
  -o-transition: height ease-in-out .3s;
  transition: height ease-in-out .3s;
}
.tilda-pages-container .t-slds__arrow_wrapper-left {
  left: 0;
}
.tilda-pages-container .t-slds__arrow_wrapper-right {
  right: 0;
}
.tilda-pages-container .t-slds__arrow {
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  position: absolute;
  top: 50%;
  display: inline-block;
  padding: 0;
  background-color: transparent;
  border: none;
  outline-offset: 5px;
  cursor: pointer;
}
@media screen and (max-width: 640px) {
  .tilda-pages-container .t-store__relevants__container .t-slds__arrow {
    padding: 20px;
  }
  .tilda-pages-container .t-store__relevants__container .t-slds__arrow-left {
    transform: translateY(-50%) translateX(-20px);
  }
  .tilda-pages-container .t-store__relevants__container .t-slds__arrow-right {
    transform: translateY(-50%) translateX(20px);
  }
  .tilda-pages-container .t-store__relevants__container .t-slds__arrow.t-slds__arrow-withbg {
    padding: 0;
  }
  .tilda-pages-container .t-slds__arrow_wrapper {
    width: 45px;
  }
}
.tilda-pages-container .t-slds__arrow-left {
  left: 30px;
}
.tilda-pages-container .t-slds__arrow-right {
  right: 30px;
}
@media screen and (min-width: 960px) {
  .tilda-pages-container .t-slds__arrow-nearpic .t-slds__arrow-left {
    right: 40px;
    -moz-transform: translate(50%,-50%);
    -ms-transform: translate(50%,-50%);
    -webkit-transform: translate(50%,-50%);
    -o-transform: translate(50%,-50%);
    transform: translate(50%,-50%);
    left: auto;
  }
  .tilda-pages-container .t-slds__arrow-nearpic .t-slds__arrow-right {
    left: 40px;
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    right: auto;
  }
  .tilda-pages-container .t-slds__arrow-inpic .t-slds__arrow-left {
    right: -40px;
    -moz-transform: translate(50%,-50%);
    -ms-transform: translate(50%,-50%);
    -webkit-transform: translate(50%,-50%);
    -o-transform: translate(50%,-50%);
    transform: translate(50%,-50%);
    left: auto;
  }
  .tilda-pages-container .t-slds__arrow-inpic .t-slds__arrow-right {
    left: -40px;
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    right: auto;
  }
}
@media screen and (min-width: 1200px) {
  .tilda-pages-container .t-slds__arrow-nearpic .t-slds__arrow-left {
    right: 50px;
  }
  .tilda-pages-container .t-slds__arrow-nearpic .t-slds__arrow-right {
    left: 50px;
  }
  .tilda-pages-container .t-slds__arrow-inpic .t-slds__arrow-left {
    right: -50px;
  }
  .tilda-pages-container .t-slds__arrow-inpic .t-slds__arrow-right {
    left: -50px;
  }
}
.tilda-pages-container .t-slds__arrow-withbg {
  border-radius: 100px;
  background-color: #eee;
  -webkit-transition: background-color ease-in-out .2s, border-color ease-in-out .2s;
  -moz-transition: background-color ease-in-out .2s, border-color ease-in-out .2s;
  -o-transition: background-color ease-in-out .2s, border-color ease-in-out .2s;
  transition: background-color ease-in-out .2s, border-color ease-in-out .2s;
}
.tilda-pages-container .t-slds__arrow-withbg .t-slds__arrow_body {
  position: absolute;
  top: 50%;
  left: 50%;
}
.tilda-pages-container .t-slds__arrow-withbg .t-slds__arrow_body-left {
  -webkit-transform: translate(-55%,-50%) rotate(180deg);
  -moz-transform: translate(-55%,-50%) rotate(180deg);
  -o-transform: translate(-55%,-50%) rotate(180deg);
  transform: translate(-55%,-50%) rotate(180deg);
}
.tilda-pages-container .t-slds__arrow-withbg .t-slds__arrow_body-right {
  -webkit-transform: translate(-45%,-50%);
  -moz-transform: translate(-45%,-50%);
  -o-transform: translate(-45%,-50%);
  transform: translate(-45%,-50%);
}
.tilda-pages-container .t-slds__arrow_body-left {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.tilda-pages-container #allrecords ul.t-slds__items-wrapper {
  margin: 0 !important;
  padding: 0 !important;
}
.tilda-pages-container #allrecords ul.t-slds__bullet_wrapper {
  margin: 0 !important;
  padding-left: 0 !important;
}
.tilda-pages-container ul.t-slds__bullet_wrapper,
.tilda-pages-container .t-slds__bullet_wrapper {
  text-align: center;
  position: relative;
  z-index: 15;
  padding: 16px 0 0;
  width: 100%;
  font-size: 0;
  list-style: none;
}
.tilda-pages-container .t-slds__container .t-slds__bullet_wrapper {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
.tilda-pages-container .t-slds__container ul.t-slds__bullet_wrapper,
.tilda-pages-container .t-slds__container .t-slds__bullet_wrapper {
  padding-bottom: 16px;
}
.tilda-pages-container .t-slds__bullet {
  display: inline-block;
  padding: 10px 5px;
  cursor: pointer;
}
.tilda-pages-container .t-slds__bullet_body {
  background-color: #eee;
  width: 8px;
  height: 8px;
  border-radius: 100px;
  -webkit-transition: background-color ease-in-out .2s;
  -moz-transition: background-color ease-in-out .2s;
  -o-transition: background-color ease-in-out .2s;
  transition: background-color ease-in-out .2s;
  box-sizing: border-box;
  border: none;
  padding: 0;
  cursor: pointer;
}
.tilda-pages-container .t-slds__caption__container {
  position: relative;
  margin-top: 16px;
}
.tilda-pages-container .t-slds__caption_wrapper {
  border-top: 1px solid #eee;
  padding: 14px 0;
}
.tilda-pages-container .t-slds__caption {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  opacity: 0;
  -webkit-transition: opacity ease-in-out .3s;
  -moz-transition: opacity ease-in-out .3s;
  -o-transition: opacity ease-in-out .3s;
  transition: opacity ease-in-out .3s;
}
.tilda-pages-container .t-slds__caption-active {
  position: relative;
  top: auto;
  left: auto;
  right: auto;
  opacity: 1;
}
.tilda-pages-container .t-slds__descr {
  margin-top: 5px;
  color: #777;
}
@media screen and (max-width: 960px) {
  .tilda-pages-container .t-width .t-slds__wrapper {
    padding: 0 20px;
  }
  .tilda-pages-container .t-col_12 .t-slds__witharrows .t-slds__wrapper {
    padding: 0;
  }
  .tilda-pages-container .t-width_12 .t-slds__witharrows .t-slds__wrapper {
    padding: 0 20px;
  }
  .tilda-pages-container .t-slds__arrow-left {
    left: 20px;
  }
  .tilda-pages-container .t-slds__arrow-right {
    right: 20px;
  }
}
@media screen and (max-width: 640px) {
  .tilda-pages-container .t-slds__arrow-left {
    left: 5px;
  }
  .tilda-pages-container .t-slds__arrow-right {
    right: 5px;
  }
  .tilda-pages-container .t-store__relevants__container .t-slds__arrow-withbg {
    width: 40px !important;
    height: 40px !important;
  }
  .tilda-pages-container .t-slds__arrow-withbg {
    width: 24px !important;
    height: 24px !important;
  }
  .tilda-pages-container .t-slds__arrow_body {
    width: 10px !important;
  }
  .tilda-pages-container .t-slds__arrow-withbg .t-slds__arrow_body {
    width: 6px !important;
  }
  .tilda-pages-container .t-col .t-slds__witharrows .t-slds__wrapper {
    padding: 0 15px;
  }
  .tilda-pages-container .t-width .t-slds__witharrows .t-slds__wrapper {
    padding: 0 35px;
  }
  .tilda-pages-container .t-col_12 .t-slds__witharrows .t-slds__wrapper {
    padding: 0 15px;
  }
  .tilda-pages-container .t-width_12 .t-slds__witharrows .t-slds__wrapper {
    padding: 0 35px;
  }
}
.tilda-pages-container .t-slds__play {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  cursor: pointer;
  z-index: 2;
}
.tilda-pages-container .t-slds__play_icon {
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 70px;
  height: 70px;
  margin: 0 auto;
  -webkit-transition: all ease-in-out .2s;
  -moz-transition: all ease-in-out .2s;
  -o-transition: all ease-in-out .2s;
  transition: all ease-in-out .2s;
}
.tilda-pages-container .t-slds__play:hover .t-slds__play_icon {
  -moz-transform: translateY(-50%) scale(1.15);
  -ms-transform: translateY(-50%) scale(1.15);
  -webkit-transform: translateY(-50%) scale(1.15);
  -o-transform: translateY(-50%) scale(1.15);
  transform: translateY(-50%) scale(1.15);
}
.tilda-pages-container .t-slds__frame {
  z-index: 1;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.tilda-pages-container .t-slds__thumbsbullet-wrapper {
  font-size: 0;
}
.tilda-pages-container .t-slds__thumbsbullets-with-gallery .t-slds__thumbsbullet-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.tilda-pages-container .t-slds__thumbsbullets-with-gallery .t-slds__thumbs_gallery:before,
.tilda-pages-container .t-slds__thumbsbullets-with-gallery .t-slds__thumbs_gallery:after {
  opacity: 1;
  -webkit-transition: .2s;
  -o-transition: .2s;
  transition: .2s;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.tilda-pages-container .t-slds__thumbsbullets-with-gallery .t-slds__thumbs_gallery:before {
  background: rgba(0,0,0,0.1);
  content: '';
}
.tilda-pages-container .t-slds__thumbsbullets-with-gallery .t-slds__thumbs_gallery:after {
  content: "+ " attr(data-gallery-length);
  letter-spacing: -4px;
  font-weight: 700;
  font-size: 36px;
  line-height: 30px;
  height: 30px;
  color: white;
  text-align: center;
  margin: auto;
  font-family: 'Roboto', Arial, sans-serif;
}
.tilda-pages-container .t-slds__thumbsbullets-with-gallery.t-slds {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
}
.tilda-pages-container .t-slds__thumbsbullets-with-gallery .t-slds__main {
  width: calc(100% - 70px);
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
}
.tilda-pages-container .t-slds__thumbsbullets-with-gallery .t-slds__thumbsbullet.t-slds__bullet {
  width: 100%;
  margin: 0;
  margin-bottom: 10px;
}
.tilda-pages-container .t-slds__thumbsbullets-with-gallery .t-slds__thumbsbullet.t-slds__bullet:last-child {
  margin-bottom: 0;
}
.tilda-pages-container .t-slds__thumbsbullets-with-gallery .t-slds__thumbsbullet-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 60px;
  margin-right: 10px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: flex-start;
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
}
@media screen and (max-width: 640px) {
  .tilda-pages-container .t-slds__thumbsbullets-with-gallery .t-slds__main {
    width: 100%;
  }
  .tilda-pages-container .t-slds__thumbsbullets-with-gallery .t-slds__thumbsbullet-wrapper {
    width: 100%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    margin-right: 0;
    margin-top: 10px;
  }
  .tilda-pages-container .t-slds__thumbsbullets-with-gallery .t-slds__thumbsbullet.t-slds__bullet {
    width: 60px;
    margin-bottom: 0;
    margin-right: 10px;
  }
  .tilda-pages-container .t-slds__thumbsbullets-with-gallery.t-slds {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .tilda-pages-container .t-slds__thumbsbullets-with-gallery .t-slds__thumbs_gallery:after {
    font-size: 32px;
  }
}
.tilda-pages-container .t-slds__thumbsbullet.t-slds__bullet {
  padding: 0;
  width: 60px;
  position: relative;
  -webkit-transition: opacity ease-in-out .3s;
  -moz-transition: opacity ease-in-out .3s;
  -o-transition: opacity ease-in-out .3s;
  transition: opacity ease-in-out .3s;
  margin-right: 5px;
  margin-top: 4px;
}
.tilda-pages-container .t-slds__thumbsbullet.t-slds__bullet:not(.t-slds__bullet_active):hover {
  opacity: .7;
}
.tilda-pages-container .t-slds__thumbsbullet-border {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  border: 2px solid transparent;
  -webkit-transition: border-color ease-in-out .3s;
  -moz-transition: border-color ease-in-out .3s;
  -o-transition: border-color ease-in-out .3s;
  transition: border-color ease-in-out .3s;
}
.tilda-pages-container .t-slds__thumbsbullet.t-slds__bullet_active .t-slds__thumbsbullet-border {
  border-color: rgba(0,0,0,0.15);
}
@media screen and (max-width: 640px) {
  .tilda-pages-container .t-slds__thumbsbullet.t-slds__bullet {
    width: 40px;
    margin-right: 4px;
    margin-top: 3px;
  }
}
@media screen and (max-width: 480px) {
  .tilda-pages-container .t-slds__arrow {
    outline-offset: 3px;
  }
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  src: url(https://fonts.gstatic.com/s/oswald/v53/TK3_WkUHHAIjg75cFRf3bXL8LICs169vgUE.ttf) format('truetype');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/oswald/v53/TK3_WkUHHAIjg75cFRf3bXL8LICs1_FvgUE.ttf) format('truetype');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 500;
  src: url(https://fonts.gstatic.com/s/oswald/v53/TK3_WkUHHAIjg75cFRf3bXL8LICs18NvgUE.ttf) format('truetype');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 600;
  src: url(https://fonts.gstatic.com/s/oswald/v53/TK3_WkUHHAIjg75cFRf3bXL8LICs1y9ogUE.ttf) format('truetype');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: url(https://fonts.gstatic.com/s/oswald/v53/TK3_WkUHHAIjg75cFRf3bXL8LICs1xZogUE.ttf) format('truetype');
}
